Ham, Jason B. [C] wrote:
I have a question as to whether there is support for the free bsd
version 5.4.  Please advise.

The latest and last release on the RELENG_5 branch is 5.5, 5.4 is not supported as I understand. In any case it is a good idea to plan migration to 6.x or 7.0. 6.x will become legacy release branch once 7.0 is released.

Regarding 5.5:
"This is the last planned release on the 5-STABLE branch. The FreeBSD development community is currently focusing its efforts on the 6-STABLE and CURRENT codelines. No new major features are planned for the 5-STABLE branch, although minor updates and bugfixes may be merged at the discretion of individual developers. The FreeBSD security team will support the FreeBSD 5.5-RELEASE-based security branch with advisories and security patches until the end-of-life date documented at http://security.freebsd.org/ (as of this writing, May 31, 2008)."

Cheers, Erik

--
Erik Nørgaard
Ph: +34.666334818                           http://www.locolomo.org
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to